### Property

# Clutter Text:color

since: 14

#### Declaration

    property color: Clutter.Color [ read, write ]

#### Description [src]

The color used to render the text.

Type: | `ClutterColor`
Available since: | 14

Default value | #000000ff
Getter method | `clutter_text_get_color()`
Setter method | `clutter_text_set_color()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no